package de.thpeetz.kontor.bookshelf.data;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;

public interface ArticleAuthorRepository extends JpaRepository<ArticleAuthor, String> {

    List<ArticleAuthor> findByAuthor(Author author);

    List<ArticleAuthor> findByArticle(Article article);
}
